Subject: Trainer Candidate - Suman Kumar
From: Suman Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 12:22:23 -0400

| | Tech Support Test

Name | Suman Kumar
E-mail | [email-masked]
Phone Number | (91) 8437685156
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Telus International | Quality Analyst | 20-04-2023 | 45000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Maximum a month

Please briefly describe your work experience specifically in Quality?

Monitor and evaluate call interactions and transactions to ensure compliance with company policies and procedures.
Analyze and report quality. performance metrics to identify areas for improvement and ensure consistent delivery of high-quality services.
Develop and implement quality monitoring programs and training modules to improve overall call center performance.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I once had to manage two teams at once, which was extremely difficult yet necessary to raise their scores. Yet, I was able to do it by examining the damage done as a result of audit analysis, using plans appropriately, and doing call listening sessions to help them realise how a call might be a positive call to enhance overall performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I am an excellent fit for this position because of my past experience in quality assurance working with Amazon US customer service. Good coaching and verbal communication skills and the ability to communicate effectively with team members. I am also proficient in industry standard tools and methodologies for quality assurance, and I am passionate about working with the team to improve their overall performance.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |